umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Private Member Functions | List of all members
ExplicitConstructorDefinition Class Reference

`#include <explicit-constructor.h>`

## Private Member Functions
| ExplicitConstructorDefinition (QString &param)

## Constructor & Destructor Documentation

## ◆ ExplicitConstructorDefinition()

ExplicitConstructorDefinition::ExplicitConstructorDefinition | ( | QString & | param | ) |
| inline explicit private

The documentation for this class was generated from the following file:

- test/import/cxx/explicit-constructor.h